/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*---------------------*/
/*		  GLOBAL	   */
/*---------------------*/

body {background-color:#F7F7F7; }

h1 {font-family:NobileRegular, Arial, Helvetica, sans-serif;
	font-size:50px;
	color:#FFF;
	text-shadow: 0 1px 1px #036;
	line-height:55px;
	 }

h2{font-family:NobileBold, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFF;
	text-shadow: 0 1px 1px #036; }

p {font-family:NobileRegular, Arial, Helvetica, sans-serif;
   font-size:12px;
   color:#333;
   line-height:normal;
   text-align:justify; }

p a{color:#06C;
	text-decoration:none; }

p a:hover{color:#00486A; } 

h4 {font-family:NobileBold, Arial, Helvetica, sans-serif;
	color:#666;
	font-size:14px;
	line-height:16px;}   

h5 {font-family:NobileRegular, Arial, Helvetica, sans-serif;
	font-size:38px;
	color:#e65401;
	line-height:45px;
	letter-spacing:-2px;
	 }
	 
h6 {font-family:NobileBold, Arial, Helvetica, sans-serif; 
	font-size:18px; 
	color:#e65401; }

/*---------------------*/
/*		 CLASSES	   */
/*---------------------*/

.site-logo {float:left;
			max-height:150px;
			max-width:150px;
			margin-top:-7px; }

.small-site-logo {float:left;
			max-height:150px;
			max-width:150px; }			

.footer-logo {float:left;
			  max-height:80px;
			  max-width:80px;
			  padding-right:10px;
			  margin-left:-15px; }			

.logo-bg {background:rgba(255, 255, 255, 0.5);
		  height:100px;
		  width:200px;}

.menu-buttona {padding:5px;
			  background-color:#00486A;
			  -webkit-border-top-left-radius: 5px;
			  -webkit-border-top-right-radius: 5px;
			  -webkit-border-bottom-right-radius: 5px;
			  border-radius:5px;
			  background-repeat:no-repeat; }


.menu-button a { font-family: NobileRegular, Arial, Helvetica, sans-serif;
				 color:#FFF;
				 text-decoration:none;
				 font-size:16px;
				 text-shadow: 0 -1px 1px #1e1e1e; }
				 
				 
.menu-button a:hover {color:#00486A;
					  text-shadow: 0 0 0 #1e1e1e;}

.small-menu-button a  { font-family: NobileRegular, Arial, Helvetica, sans-serif;
				 		color:#FFF;
				 		text-decoration:none;
				 		font-size:14px;
				 		text-shadow: 0 -1px 1px #1e1e1e; }

.small-menu-button a:hover {color:#00486A;
					  		text-shadow: 0 0 0 #1e1e1e;}
					  
.box {float:left; }


.download-button {float:right;
				  clear:both;
				  margin-top:-100px;
				  padding-right:40px; }				  					  				 			  		
				 	   
.info-text {color:#333;
			font-size:12px; }
			
.list-item {margin-top:5px;
	  			 height:70px;
	  			 padding:10px;
	  			 border-bottom:solid thin #D6D6D6; }

.list-item a{color:#06C; }				 

.footer {font-family:Arial, Helvetica, sans-serif;
		 color:#666;
		 font-size:11px;
		 padding-top:10px; }
		 
.footer a{text-decoration:none;
		  color:#666;
		  font-weight:600; }

.footer a:hover {color:#036; }

.footer-button a {font-family:NobileRegular, Arial, Helvetica, sans-serif;
				  color:#666;
				  text-decoration:none;
				  font-size:13px; }

.footer-button a:hover {color:#e65401; }

.twitter-share-button {margin-right:-15px; }				  		  		 				 			

/*---------------------*/
/*		  DIVS   	   */
/*---------------------*/

#menu {
	background: transparent url(/images/menu-bg.gif) repeat-x top center;
	size:100%;
	height:70px;
	-moz-box-shadow: 0 0 5px 5px #FFF;
	-webkit-box-shadow: 0 0 5px 5px #FFF;
	box-shadow: 0 0 5px 5px #888;
}

#menu ol, ul {
	list-style: none; 
}
	   
#menu-in {  
	background: transparent url(/images/transparency-bg.png) center;
	width:900px;
	height:50px;
	margin:0 auto;
	padding: 10px 0;
 }

#menu-in ul {
	float:right;
	 padding:auto 0; 
 }

#menu-in ul li {
	display: inline;
	margin-right: 20px; 
}

#menu-in ul li:last-child{
	margin-right: 0px;
}

#menu-buttons {
	padding-top:15px; 
}

#main{ 
	width:100%;
	height:450px;
	background: transparent url(/images/Main-bg.gif) top center;
}

#main-shade {
	/*background: transparent url(images/Menu-bg.gif) top center;*/
	-webkit-box-shadow: inset 0 12px 8px -8px rgba(0,0,0,0.3);
	-moz-box-shadow: 	inset 0 12px 8px -8px rgba(0,0,0,0.3);
	box-shadow: 		inset 0 12px 8px -8px rgba(0,0,0,0.3);
	height:20px;
}	

#main-in {
	width:900px;
	height: 100%;
	border-left: solid thin #069;
	border-right: solid thin #069;
	margin:0 auto 0 auto;
	padding: 0 20px;	  
}			  

		  
#textbox {width:430px;
		  height:200px;
		  float:right;
		  padding-right:40px; }		  
		  
#short-info{
	float:left;
	margin-top:-90px;
	margin-left: 5px;
	color: #eeeeee;
	line-height: 130%; }

#share {margin-top:-4px;
		width:470px;
		float:right; }			  	

#container {width:941px;
			height:600px;
			margin:0 auto 10px auto;
			background-color:#FFF; }

#info {
	width:900px;
	height:450px;
	margin-top:20px;
	padding:20px;
	background-color:#FFF;
	margin:auto;
	border-right:solid thin #D6D6D6;
	border-left:solid thin #D6D6D6;
	border-bottom:solid thin #D6D6D6;
}
	   
#why {width:440px;
	  height:434px;
	  float:left;  }

#left {width:440px;
	   height:384px;
	   float:left;
	   border-right:solid thin #D6D6D6;
	   margin-top:-9px;}
	  
#why-title {
	width:500px;
	background: transparent url(/images/titlebar.png) no-repeat;
	height:67px;
	margin-left:-41px; 
}

#why-title h2{
	font-family: OpenSansBold, Arial, Helvetica, sans-serif;
}

#help {width:440px;
	   height:434px;
	   float:right; }

#right {440px;
		height:384px;
		float:right;
		border-left:solid thin #D6D6D6;
		margin-top:-9px;}   	   			 

#help-title { 
	background: transparent url(/images/titlebar-right.png) no-repeat;
	height:67px;
	width:500px;
	margin-left:-9px;
}

#help-title h2{
	font-family: OpenSansBold, Arial, Helvetica, sans-serif;
}

#social-title {width:978px;
			   height:70px;
			   margin-left:-40px;
			   background:transparent url(/images/socialbar.png) no-repeat;
			   text-align:center; }		 			  

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*						   Footer                      */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer{
	clear: both;
	margin-top: 10px;
	width: 900px;
	margin: 0 auto;
}

#footer .logo-sidetext{
	color: #666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	padding-top: 15px;
}

#footer .logo-sidetext a{
	color: #666;
}

#footer .logo-sidetext a:hover{
	color: #222;
}

#footer-bottom{
	font: Arial;
	color: #929292;
	font-size: 12px;
	line-height: 100%;
	clear: both;
}

.footer-logo {
	float: left;
	max-height: 80px;
	max-width: 80px;
	padding-right: 10px;
}

#footer  a{
	color: #929292;
	font-size: 11px;
	text-decoration: none;
}

#footer  a:hover{
	color: #808080;
}

#footer-menu{
	float: right;
	margin-right: 0px;
}

#footer-menu ul{
	margin: 0;
	padding: 0px 0px 0px 25px;
	list-style: none;
	line-height: normal;
	/*clear:both;*/
	margin-top: 30px;
}

#footer-menu li {
	float: left;
	height: 38px;
	padding-left: 10px;
	font-family:NobileRegular, Arial, Helvetica, sans-serif;
	font-weight:400;
}

#share{
	margin-right:0px;
	float:right;
}

#footer-menu li:last-child:after{
	content:"";
}


#footer-menu li:after{
	content:'\00B7';
	padding-left: 10px;
}

#footer .col1{
	width: 30%;
	float: left;
	margin: 0 auto;
	margin-top: 30px;
	margin-left: 3%;
}

#footer .col1 p{
	margin-left: 10px;
}

#footer .col2{
	width: 30%;
	float: left;
	margin: 0 auto;
	margin-top: 30px;
	margin-left: 3%;
}

#footer .col2 p{
	margin-left: 10px;
}

#footer .col3{
	width: 30%;
	float: right;
	margin: 0 auto;
	margin-top: 30px;
	margin-left: 3%;
}	

#footer .col3 p{
	margin-left: 10px;
}

#footer .col3 form{
	margin-top: -10px;
	margin-left: 10px;
}

#footer .copyright{
	clear:both;
	width: 50%;
	float: left;
	color: #8A8A8A;
}

#footer .copyright p{
	margin-left: 10px;
	line-height: 110%;
}

#footer .cr2{
	width: 50%;
	float: right;
	text-align: right;
	color: #8A8A8A;
	
}

#footer .twitter-follow-button{
	padding-left: 180px;
	margin-left: 120px;
	line-height: 110%;
	text-align: right;
}				   

#logo-sidetext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#logo-sidetext a {
	font-weight:700;
}

/* other pages */

/*Classes*/

/* DIVs */

#small-menu {
	background: transparent url(/images/menu-bg.gif) repeat-x top center;
		 width:100%;
		 height:40px;
		 -moz-box-shadow: 0 0 2px 2px #FFF;
		 -webkit-box-shadow: 0 0 2px 2px #FFF;
		 box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.3);
		 float:none;
		 position:fixed; 
}
			 
#small-menu-buttons ol, ul {
	list-style: none;
}

#small-menu-in {  width:950px;
				  height:40px;
				  margin: auto;	}

#small-menu-butons {padding-top:5px; }

#small-menu-in ul {float:right;
			 		padding:10px 0 0 0; }

#small-menu-in ul li {display:inline;
					  margin-right:20px; }			 

#alt-share {height:300px;
			width:50px;
			float:left;
			clear:both;
			margin-left:120px;
			position:fixed; }

#alt-share ul li {margin-bottom:20px; }			

#about-wrapper {
	width:900px;
	height:700px;
	padding:20px;
	background-color:#FFF;
	margin:auto;
	border:solid thin #D6D6D6;
}



#about-title {background:transparent url(/images/orangebar.png) no-repeat;
			  float:left;
			  width:100%;
			  height:80px;
			  margin-left:-42px;
			  margin-top:20px; }

#about-container{width:100%;
				 height:380px;
				 border-left:#CCC dotted thin;
				 border-right:#CCC dotted thin;
				 border-bottom:#CCC dotted thin;
				 background:transparent url(/images/softboxshadow.png) bottom center repeat-x;
				  }

#about {margin-top:40px;
		width:540px;
		float:right;
		padding-right:10px;
		text-align:justify; }

#contributors-title {float:left;
					 clear:both;
					 width:400px;
					 margin-top:30px;
					 border-bottom:#CCC dotted thin; }
					 
#contributors {
	float:left;
	clear:both;
	width:360px;
	margin-top:10px;
	text-align:justify; 
}

#contributors ul {
	padding-left:10px; 	
}

#contributors ul li p{
	line-height: 150%;
}

#contact-title {float:right;
				margin-top:-46px;
				width:440px;
				border-bottom:#CCC dotted thin;}	
				
#contact {float:right;
		  width:440px;
		  margin-top:10px; }
		  
#donate-title {float:right;
				margin-top:10px;
				width:440px;
				border-bottom:#CCC dotted thin;}

#donate {float:right;
		  width:440px;
		  margin-top:10px;
		  text-align:justify; }
		  
#donate #btc {
	font-family: NobileRegular, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	display: inline-block;
	float: right;
	margin-top: -28px;
}	

#donate #btc p{
	bottom: 9px;
	position: relative;
	display: inline-block;
	padding-left: 5px;
}
  
/*FAQ PAGE*/
#faq-wrapper{
	width:900px;	
	padding:20px;
	background-color:#FFF;
	margin:auto;
	border:solid thin #D6D6D6;
	font-family: NobileRegular, Arial, Helvetica, sans-serif;
}

.que{
	margin-top: 15px;
	font-size: 13px;
}

.que a{
	color: #e65401;
	font-size:15px;
	border-bottom:#CCC dotted thin;
	cursor: pointer;
	padding:7px;
	height:20px;
}

.que a:hover{background-color:#F4F4F4; }

.ans{
	display:none;		
	padding-left: 15px;
	width:600px;	
	font-size: 12px;
	text-align:justify;
	line-height:normal;
	color:#333;	
	font-family: NobileRegular, Arial, Helvetica, sans-serif;
}

.ans hr{
	width: 500px;
	float: left;
	margin-left: -15px;
}

.ans a{
	color: #3d97cb;
	font-family: NobileRegular, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.ans ul{
	list-style-type: disc;
	margin-left: 20px;
}

#faq-content{
	clear:both;
}

#faq-wrapper h5{
	font-size: 23px;
}
		  
/*changelog*/

#changelog-wrapper {
	width:900px;
	padding:20px;
	background-color:#FFF;
	margin:auto;
	border:solid thin #D6D6D6;
}

#changelog {padding:20px;
			font-family:NobileRegular, Arial, Helvetica, sans-serif;
			font-size:12px;
			clear:both;}

#changelog ul{
	margin-top: 3px;
}

#changelog li.added{
	list-style-image: url(/icons/add.png);
}

#changelog li.translation{
	list-style-image: url(/icons/lang.png);
}

#changelog li.fixed{
	list-style-image: url(/icons/gear.png);
}	

/* Downloads */
#downloads-wrapper {
	width:900px;
	padding:20px;
	background-color:#FFF;
	margin:auto;
	border:solid thin #D6D6D6;
	line-height: 130%;
}

#downloads-wrapper #about-title h5{
	margin-top: -5px;
}

#support {
	padding: 15px;
    background-color: #fff3ec;
    border: dashed thin #E55301;
    margin-top: 20px;
    font-family: NobileRegular, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
	clear:both;
}

#support #close{
	float:right;
	margin-right:0;
	cursor: pointer;
	color: #E65401;
	font-weight: 700;
}

#support .title{
	font-family: NobileRegular, Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 1.1em;
	color: #E65401;
	padding-bottom: 5px;	
}

#support a{
	color: #E65401;
	text-decoration: none;
}

#downloads {
	padding:20px;
	font-family:NobileRegular, Arial, Helvetica, sans-serif;
	font-size:12px;
	clear:both;
	color: #333;
}	

#downloads .title{
	font-family: NobileRegular, Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #E65401;
	line-height: 45px;
	letter-spacing: -2px;
	border-bottom: #CCC dotted thin;
	
	height: 64px;
	padding-left: 70px;
	padding-top: 10px;
	background-repeat:no-repeat;

}

#downloads .windows{
	background: transparent url(/icons/windows.png);
	background-repeat:no-repeat;
}

#downloads .linux{
	background: transparent url(/icons/linux.png);
	background-repeat:no-repeat;
}

#downloads .mac{
	background: transparent url(/icons/mac.png);
	background-repeat:no-repeat;
}

#downloads .source{
	background: transparent url(/icons/source.png);
	background-repeat:no-repeat;
}

#downloads a{
	color: #06c;
	text-decoration: none;
}

#downloads  #MD5 {
	background-color:#F4F4F4;
	display: inline-block;
	font-family: OpenSansRegular, Arial, Helvetica, sans-serif;
}

a.downlink:hover:after{
	content: " →";
}

/* Mozilla-based browsers */
::-moz-selection {
       background-color: #09C;
       color: #ededed;
}

/* Works in Safari */ 
::selection {
       background-color: #09C;
       color: #ededed;
}  
		  						  	
/************** Font Faces*************/
@font-face {
    font-family: 'NobileRegular';
    src: url('/Nobile-fontfacekit/nobile-webfont.eot');
    src: url('/Nobile-fontfacekit/nobile-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Nobile-fontfacekit/nobile-webfont.woff') format('woff'),
         url('/Nobile-fontfacekit/nobile-webfont.ttf') format('truetype'),
         url('/Nobile-fontfacekit/nobile-webfont.svg#NobileRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NobileItalic';
    src: url('/Nobile-fontfacekit/nobile_italic-webfont.eot');
    src: url('/Nobile-fontfacekit/nobile_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Nobile-fontfacekit/nobile_italic-webfont.woff') format('woff'),
         url('/Nobile-fontfacekit/nobile_italic-webfont.ttf') format('truetype'),
         url('/Nobile-fontfacekit/nobile_italic-webfont.svg#NobileItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NobileBold';
    src: url('/Nobile-fontfacekit/nobile_bold-webfont.eot');
    src: url('/Nobile-fontfacekit/nobile_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Nobile-fontfacekit/nobile_bold-webfont.woff') format('woff'),
         url('/Nobile-fontfacekit/nobile_bold-webfont.ttf') format('truetype'),
         url('/Nobile-fontfacekit/nobile_bold-webfont.svg#NobileBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NobileBoldItalic';
    src: url('/Nobile-fontfacekit/nobile_bold_italic-webfont.eot');
    src: url('/Nobile-fontfacekit/nobile_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Nobile-fontfacekit/nobile_bold_italic-webfont.woff') format('woff'),
         url('/Nobile-fontfacekit/nobile_bold_italic-webfont.ttf') format('truetype'),
         url('/Nobile-fontfacekit/nobile_bold_italic-webfont.svg#NobileBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
/*Open Sans */

@font-face {
    font-family: 'OpenSansLight';
    src: url('/open-sans/OpenSans-Light-webfont.eot');
    src: url('/open-sans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/open-sans/OpenSans-Light-webfont.woff') format('woff'),
         url('/open-sans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('/open-sans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('/open-sans/OpenSans-LightItalic-webfont.eot');
    src: url('/open-sans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/open-sans/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('/open-sans/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('/open-sans/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('/open-sans/OpenSans-Regular-webfont.eot');
    src: url('/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/open-sans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('/open-sans/OpenSans-Italic-webfont.eot');
    src: url('/open-sans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/open-sans/OpenSans-Italic-webfont.woff') format('woff'),
         url('/open-sans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('/open-sans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('/open-sans/OpenSans-Semibold-webfont.eot');
    src: url('/open-sans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/open-sans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('/open-sans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('/open-sans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('/open-sans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('/open-sans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/open-sans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('/open-sans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('/open-sans/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('/open-sans/OpenSans-Bold-webfont.eot');
    src: url('/open-sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/open-sans/OpenSans-Bold-webfont.woff') format('woff'),
         url('/open-sans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/open-sans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('/open-sans/OpenSans-BoldItalic-webfont.eot');
    src: url('/open-sans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/open-sans/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('/open-sans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('/open-sans/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('/open-sans/OpenSans-ExtraBold-webfont.eot');
    src: url('/open-sans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/open-sans/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('/open-sans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('/open-sans/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('/open-sans/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('/open-sans/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/open-sans/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('/open-sans/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('/open-sans/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}		
